## ruby-declarative 0.0.9

=== debian/changelog ===
ruby-declarative (0.0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 20:20:06 +0530

ruby-declarative (0.0.9-1) unstable; urgency=medium

  * Initial release (Closes: #870245)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 15:18:44 +0530
