=== debian/control ===
Source: ruby-declarative
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-declarative.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-declarative.git
Homepage:
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-declarative
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: DSL for nested schemas
 DSL for nested generic schemas with inheritance and refining.
 .
 A domain-specific language (DSL) is a computer language specialized to a
 particular application domain.
 .
 This library is a dependency of Representable, which renders and parses
 JSON/XML/YAML documents from and to Ruby objects.
