## ruby-declarative 0.0.10

=== debian/changelog ===
ruby-declarative (0.0.10-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends} and remove interpreter.
  * d/copyright: Add Upstream-Contact field.
  * d/ruby-tests.rake: Ensure an UTF-8 variable.
  * d/rules: Install upstream changelog.
  * d/watch: Use github release site.
  * d/patches/0001-Remove-git-from-gemspec.patch: Add patch.
    - Don't use git in .gemspec.
  * d/patches/0002-Fix-test-and-ignore-minitest6-warnings.patch: Add patch.
    - Ignore the deprecation warning by minitest, fix test (closes: #952027).
  * d/patches/series: Enable new patches.
  * d/upstream/metadata. Remove obsolete Name and Contact fields.

  [ Antonio Terceiro ]
  * d/patches/0003_Fix-for-minitest6.patch: Add patch.
    - Fix Fix warnings against minitest 6
  * d/patches/0004_Fix-for-ruby27.patch: Add patch.
    - Fix tests on Ruby 2.5+.
  * d/patches/series: Enable new patches.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Mar 2020 01:21:35 +0100

ruby-declarative (0.0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0.10
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Fix URL in d/copyright
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 19:15:00 +0530
