=== debian/control ===
Source: ruby-declarative
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12), gem2deb, rake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-declarative.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-declarative
Homepage: https://github.com/apotonick/declarative
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-declarative
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: DSL for nested schemas
 DSL for nested generic schemas with inheritance and refining.
 .
 A domain-specific language (DSL) is a computer language specialized to a
 particular application domain.
 .
 This library is a dependency of Representable, which renders and parses
 JSON/XML/YAML documents from and to Ruby objects.
